.about>img {
    width: 100%;
}

.content {
    width: 100%;
    padding-top: 66px;
    padding-bottom: 78px;
    background-color: var(--base-bgcolor);
}

.container {
    width: var(--base-width);
    margin: 0 auto;
    background-color: #fff;
}

.profile {
    text-align: center;
    padding-bottom: 20px;
}

.profile>img:first-child {
    margin-top: 67px;
    margin-bottom: 99px;
}

.profile>p {
    width: 952px;
    color: #353535;
    font-size: 14px;
    font-family: "Source Han Sans CN Light";
    line-height: 36px;
    text-indent: 2em;
    margin: 33px auto;
}


.history {
    text-align: center;
    margin-top: 104px;
    padding-bottom: 108px;
}

.history>img {
    margin-bottom: 97px;
}

.flexbox1 {
    display: flex;
    justify-content: center;
}

.flexbox1>div:nth-of-type(1),
.flexbox1>div:nth-of-type(3) {
    width: 350px;
}

.flexbox1>div:nth-of-type(1) {
    text-align: right;
    margin-right: 41px;
}

.flexbox1>div:nth-of-type(3) {
    text-align: left;
    margin-left: 41px;
}

.flexbox1>.textbox p:nth-of-type(1) {
    padding: 21px 0 8px;
    color: #000000;
    font-size: 18px;
    letter-spacing: 0.2em;
    font-family: "Source Han Sans CN Light";
}

.flexbox1>.textbox p:nth-of-type(2) {
    padding-bottom: 23px;
    font-size: 18px;
    color: var(--base-color);
    letter-spacing: 0.2em;
    font-family: "Source Han Sans CN Light";
    font-weight: bold;
}

.flexbox1>.textbox p:nth-of-type(3) {
    color: #353535;
    font-size: 14px;
    line-height: 24px;
    font-family: "Source Han Sans CN Light";
}

.shu_line {
    width: 2px;
    height: 92px;
    background: #f1f1f1;
    margin: 0 auto;
}